# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.Kurtosis

Packages that use Kurtosis
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of Kurtosis in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return Kurtosis
Modifier and Type
Method
Description
`Kurtosis`
Kurtosis.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type Kurtosis
Modifier and Type
Method
Description
`static void`
Kurtosis.`copy(Kurtosis source, Kurtosis dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type Kurtosis
Modifier
Constructor
Description
``
`Kurtosis(Kurtosis original)`
Copy constructor, creates a new `Kurtosis` identical to the `original`